Subject: Re: [saag] What does DNSSec protect? (Re: Last Call: <draft-dukhovni-opportunistic-security-01.txt> (Opportunistic Security: some protection most of the time) to Informational RFC)
From: Andrew Sullivan <[email-masked]>
To: [email-masked]
Date: Sun, 10 Aug 2014 18:37:26 -0400
List-Id: IETF-Discussion <ietf.ietf.org>

On Sun, Aug 10, 2014 at 03:37:10PM -0400, John C Klensin wrote:
> statements we make about it when we are being careful.   It is
> about people engaging in hyperbole of the nature of "you have
> DNSSEC, now you are safe" (with the implication of "from all
> sorts of attacks") or using other language that implies that the
> threats that you (and John L.) have identified.  

Yes, I'm sorry.  I was over-reacting to something John L. said,
because I've recently been subject to a long harangue about how DNSSEC
doesn't protect anything at all.  My apologies to all.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]